Depended by: admin-base, apt-file, aptitude, autobuild3, libapt-pkg-perl, synaptic

Depended by (build): packagekit

Library depended by: